
eServices - Bug #106

Financial Details - Compensation Assessment step

07/24/2016 10:29 AM - Saja Nakhleh

Status: Closed Start date: 07/24/2016

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: The field "mstrSerial" exist and prevent

creating any new record!

Severity: Normal Environment: Development

Category: Compensation Transaction Number: 4022016001819351

Sub-Category: Worklist Username: bomohammed

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result: The field "mstrSerial" should NOT be

exist

Test Case ID:  

Description

1- Open a transaction in the Compensation Assessment step

2- Add anew record to: Financial Details section

3- Observe the fields on the opened pop-up message

History

#1 - 07/25/2016 11:05 AM - Hazem Shoushari

- Status changed from Open to Fixed

- Assignee changed from Hazem Shoushari to Saja Nakhleh

- % Done changed from 0 to 100

- Environment Development added

- Environment deleted (QA)

#2 - 07/28/2016 01:50 PM - Saja Nakhleh

- File 86.GIF added

The reported issue could not be tested because the section became read ONLY !!!!

The add and delete action disappeared !!

#3 - 07/28/2016 01:50 PM - Saja Nakhleh

- Status changed from Fixed to Feedback

- Assignee changed from Saja Nakhleh to Hazem Shoushari

#4 - 08/08/2016 02:10 PM - Saja Nakhleh

- File 93.GIF added

- File 94.gif added

- File 95.GIF added

- File 96.gif added

Saja Nakhleh wrote:
The reported issue could not be tested because the section became read ONLY !!!!

The add and delete action disappeared !!

 

this issue has been fixed.

A new issue has been occurred as follow:

1- When you add the first record for the (first time); the debit and credit values will be switched !! (attachment #96)

2- when you add the first record for the (first time); the Delete action will not be available ( attachment #95)

3- The debit and Credit fields trims the fraction part from the double numbers (attachment #94)

4- After delete all the records, update action stay available (attachment #93)

#5 - 08/24/2016 03:41 PM - Hazem Shoushari

- Status changed from Feedback to Fixed

- Assignee changed from Hazem Shoushari to Saja Nakhleh

#6 - 10/04/2016 12:40 PM - Saja Nakhleh

- File 153.GIF added

- File 154.GIF added

- Status changed from Fixed to Closed

All the issues have been tested and verified. Consider the attached evidences.

Files

60.GIF 27.6 KB 07/24/2016 Saja Nakhleh

86.GIF 46.3 KB 07/28/2016 Saja Nakhleh

93.GIF 43 KB 08/08/2016 Saja Nakhleh

94.gif 76.1 KB 08/08/2016 Saja Nakhleh

96.gif 79.2 KB 08/08/2016 Saja Nakhleh

95.GIF 47.8 KB 08/08/2016 Saja Nakhleh

153.GIF 32.7 KB 10/04/2016 Saja Nakhleh

154.GIF 47.1 KB 10/04/2016 Saja Nakhleh
